[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Credits page"
  lang = "en"
%]

<div id="main-content">

    <h2>Credits page</h2>

<!-- #FIXME
    <h3>Local team </h3>
    <ul>
      <li>Name people 01</li>
    </ul>

    <h3>Video team </h3>
    <ul>
      <li>Name people 01</li>
    </ul>
-->

    <h3>Design team </h3>
    <ul>
        <li>Rene Engelhard</li>
        <li>Valessio Brito</li>
        <li>Site design based on DebConf14 templates by Allison Randal,
          Leandro G&oacute;mez &amp; Felix Delattre</li>
    </ul>

    <h3>Photos</h3>
    <ul>
	<li>Heidelberg Day - By Guru82prasad (Own work) [<a href="http://creativecommons.org/licenses/by-sa/3.0">CC-BY-SA-3.0</a>], <a href="http://commons.wikimedia.org/wiki/File%3AHeidelberg_ViewFromTheCastle.jpg">via Wikimedia Commons</a>
	</li>
        <li>Heidelberg Night - By Godoi (Own work) [<a href="http://creativecommons.org/licenses/by-sa/3.0">CC-BY-SA-3.0</a> or <a href="http://www.gnu.org/copyleft/fdl.html">GFDL</a>], <a href="http://commons.wikimedia.org/wiki/File%3AHeidelberg_night.jpg">via Wikimedia Commons</a>
	</li>
    </ul>

</div>
